﻿@charset "UTF-8";

html,body {
	margin: 0;
	padding: 0
}

body {
	font-family: FZLanTingHei-EL-GBK,"Open Sans","Hiragino Sans GB","Microsoft YaHei","微软雅黑",STHeiti,"WenQuanYi Micro Hei",Dengxian,Arial,SimSun,sans-serif;
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	line-height: 1.5;
	word-wrap: break-word;
	font-size: 16px;
	color: #333
}

ul, li {
    list-style: none;
}

a {
    text-decoration: none;
}

.main-wrapper {
	display: table;
	height: 100%;
	width: 100%
}
   
.header .container-fixed-width {
	margin: 0 auto;
	width: 980px;
	position: relative
}

.header .head-left {
	width: 980px;
    height: 90px;
	float: left;
    padding: 0 50px;
}


.header-logo {
	display: block;
	background: url(../../img/head_logo.png);
	background-size: 100%;
	width: 289px;
	height: 60px;
	margin-top: 17px;
	float: left
}

#header-nav {
	height: 40px;
	background: #fa4e58;
	clear: both;
	width: 100%;
}

.top-nav-link li {
	display: inline-block
}

.nav-top-bar {
	height: 40px;
	font-size: 15px;
	color: #fff;
	box-sizing: border-box;
	width: 140px;
	float: left
}

.nav-top-bar .navitem {
	position: relative;
	height: 20px;
	line-height: 20px;
	color: #fff;
	text-align: center;
	padding: 10px 31px;
}

.nav-top-bar .active {
	background: rgb(232, 26, 72)
}

.nav-top-bar:hover .navitem {
	background: rgb(232, 26, 72)
}

nav a {
	display: block;
	color: #fff
}

.footer {
	width: 100%;
	margin: 0 auto;
	background: #fa4e58;
	position: relative;
	bottom: 0
}

.copyright {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px
}

.copyright {
	color: #fff;
	font-size: 14px
}

.copyright a {
	color: #fff;
	text-decoration: none;
	vertical-align: middle
}


.footer {
    width:100%;
}


.searchbox {
	height: 60px;
	padding: 0;
	width: 400px;
	position: relative;
	float: right;
	margin-top: 12px;
}

.searchbox input {
	background: #fff;
	background-clip: padding-box;
	border-radius: 4px;
	color: #333;
	line-height: 32px;
	height: 32px;
	margin: 15px 30px 0;
	outline: 0;
	padding: 0 35px;
	width: 294px;
	border: solid #fa4e58 2px;
	font-size: 16px
}

.searchbox label {
	background: #fa4e58;
	width: 81px;
	height: 33px;
	border-radius: 0 4px 4px 0;
	right: 2px;
	position: absolute;
	top: 17px;
	cursor: pointer;
	color: #fff;
	text-align: center;
	line-height: 33px
}

.searchbox i {
	background: transparent url(../../img/icon_search.png) no-repeat top left;
	display: block;
	width: 20px;
	height: 20px;
	left: 40px;
	position: absolute;
	top: 24px
}

.nav-searchbox {
	position: absolute;
	right: 15px;
	top: 0
}

.nav-searchbox input {
	background-clip: padding-box;
	border-radius: 4px;
	color: #333;
	line-height: 26px;
	height: 24px;
	margin: 7px 0 0;
	outline: 0;
	width: 175px;
	border: solid rgba(204,204,204,0) 1px;
	padding: 0 55px 0 10px;
	background: #f9f9f9;
	font-size: 14px
}

.nav-searchbox label {
	width: 55px;
	height: 28px;
	border-radius: 0 4px 4px 0;
	right: 0;
	position: absolute;
	text-indent: -99999px;
	top: 6px;
	cursor: pointer
}


.blank-holder {
	width: 100%;
	height: 390px;
	text-align: center;
	clear: both;
	display: block;
	border-radius: 10px;
	background: #fff;
	max-width: 980px;
	border: solid #dedede 1px;
	margin: 0 auto
}

.blank-holder i {
	display: block;
	margin: 117px auto 0;
	width: 100px;
	height: 100px
}

.blank-holder p {
	color: #ccc;
	margin-top: 35px
}

.post-item {
	width: 310px;
	height: 346px;
	border-radius: 6px;
	border: solid #dedede thin;
	float: left;
	margin-bottom: 30px;
	background: #fff;
	margin-right: 22px;
	-webkit-transition: all .5s ease 0s;
	-moz-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s
}

.post-item:hover {
	-webkit-transition: all .5s ease 0s;
	-moz-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
	-moz-transform: translate(0px,-5px);
	-webkit-transform: translate(0px,-5px);
	-o-transform: translate(0px,-5px);
	-ms-transform: translate(0px,-5px);
	transform: translate(0px,-5px);
	-webkit-box-shadow: 0 5px 10px rgba(67,72,84,.3);
	-moz-box-shadow: 0 5px 10px rgba(67,72,84,.3);
	-o-box-shadow: 0 5px 10px rgba(67,72,84,.3);
	box-shadow: 0 5px 10px rgba(67,72,84,.3)
}

.post-item .pitem {
	position: relative;
	display: block;
	width: 100%;
	height: 100%
}

.post-item .pitem-cover {
	height: 142px;
	background-size: cover;
	background-position: 50% 50%;
	border-radius: 6px 6px 0 0
}

.post-item .pitem-title {
	font-size: 18px;
	padding: 15px;
	color: #333;
	line-height: 25px
}

.post-item .pitem-content {
	font-size: 14px;
	color: #888;
	height: 80px;
	padding: 15px;
	padding-top: 0;
	line-height: 21px
}

.post-item .pitem-info {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px
}

.info-item {
	float: left;
	height: 17px;
    margin-right:165px;
}

.right{
    margin-right:0;
}

.post-item .info-item i {
	display: block;
    width: 20px;
    height: 19px;
    float: left;
    margin-top: -4px;
}

.post-item .icon-like {
	background: url(../../img/mall/icon_stow.png);
    background-size:20px;
}

.post-item .icon-share {
	background: url(../../img/mall/icon_share.png);
    background-size:20px;
}

.post-item .info-item span {
	font-size: 14px;
	line-height: 18px;
	color: #333;
	display: block;
	padding: 0;
	margin: -1px 0 0 24px
}

.post-item .pitem-event-cover {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0
}

.wrapper {
	margin: 0 auto;
	width: 980px;
	position: relative
}

.post-list {
	width: 1024px;
	overflow: hidden
}

#search-container {
	margin-top: 30px;
	margin-bottom: 30px
}

#search-container h3 {
	font-size: 18px;
	font-weight: 400;
	padding-bottom: 20px
}

.blank-holder i {
	background-repeat: no-repeat;
}

.main-content {
	margin-top: 40px
}

#lists-not-found {
	margin: 30px auto
}
